@font-face {
    font-family: 'Quicksand-Light';
    src: url('fonts/Quicksand-Light.ttf') format('truetype');
    font-weight: 200;
}
@font-face {
    font-family: 'Quicksand-Medium';
    src: url('fonts/Quicksand-Medium.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Quicksand-Regular';
    src: url('fonts/Quicksand-Regular.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Quicksand-Bold';
    src: url('fonts/Quicksand-Bold.ttf') format('truetype');
    font-weight: 700;
}
/*
===================
MONTSERRAT 
===================
*/
@font-face {
    font-family: 'Montserrat-Extralight';
    src: url('fonts/Montserrat-Extralight.ttf') format('truetype');
    font-weight: 100;
}
@font-face {
    font-family: 'Montserrat-Light';
    src: url('fonts/Montserrat-Light.ttf') format('truetype');
    font-weight: 200;
}
@font-face {
    font-family: 'Montserrat-Medium';
    src: url('fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Montserrat-Bold';
    src: url('fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
}
/*
===================
AVENIR 
===================
*/
@font-face {
    font-family: 'Avenir-Light';
    src: url('fonts/Avenir-Light.otf') format('truetype');
    font-weight: 200;
}
@font-face {
    font-family: 'Avenir-Medium';
    src: url('fonts/Avenir-Medium.otf') format('opentype');
    font-weight: 400;
}
@font-face {
    font-family: 'Avenir-Book';
    src: url('fonts/Avenir-Book.otf') format('opentype');
    font-weight: 500;
}
@font-face {
    font-family: 'Avenir-Heavy';
    src: url('fonts/Avenir-Heavy.otf') format('opentype');
    font-weight: 700;
}
@font-face {
  font-family: 'wormhole-icons';
  src:  url('fonts/wormhole-icons.eot?vjynqf');
  src:  url('fonts/wormhole-icons.eot?vjynqf#iefix') format('embedded-opentype'),
    url('fonts/wormhole-icons.ttf?vjynqf') format('truetype'),
    url('fonts/wormhole-icons.woff?vjynqf') format('woff'),
    url('fonts/wormhole-icons.svg?vjynqf#wormhole-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
===================
ICONOS | RESET 
===================
*/
.wormhole-icons {
  font-family: 'wormhole-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.wh-caret:before {
  content: "\e900";
}
.wh-dialog:before {
  content: "\e901";
}
.wh-experience:before {
  content: "\e902";
}
.wh-fb:before {
  content: "\e903";
}
.wh-graph:before {
  content: "\e904";
}
.wh-idea:before {
  content: "\e905";
}
.wh-ig:before {
  content: "\e906";
}
.wh-lideres:before {
  content: "\e907";
}
.wh-lk:before {
  content: "\e908";
}
.wh-medal:before {
  content: "\e909";
}
.wh-plus:before {
  content: "\e90a";
}
.wh-rrhh:before {
  content: "\e90b";
}
.wh-tw:before {
  content: "\e90c";
}
.wh-upload:before {
  content: "\e90d";
}
.wh-us:before {
  content: "\e90e";
}
.wh-ventas:before {
  content: "\e90f";
}
.wh-video:before {
  content: "\e910";
}
.wh-wheel:before {
  content: "\e911";
}
.wh-yt:before {
  content: "\e912";
}
.wh-zd:before {
  content: "\e913";
}
body{
	font-family: 'Montserrat', 'Avenir-Light', 'Tahoma', sans-serif;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6{
	color:#012be7;
	font-weight: 400;
}
p{
	color:#4D4D4D;
	line-height: 1.6;
	font-size: 16px;
	font-weight: 300;
}
br{
	display: none;
}
a:hover{
	text-decoration: none!important;
}
a:active{
	text-decoration: none;
	transition: .2s ease-in-out;
}
a:focus{
	text-decoration: none;
	transition: .2s ease-in-out;
}
.current-menu-item a{
	font-weight: 700!important;
}
ul{
	list-style: none!important;
	padding: 0!important;
}
.p{
	font-size: 22px!important;
}
#footer .widget-title{
	display: none!important;
}
#footer .contacto ul li{
	display: block;
	margin:2px auto;
}
#footer .menu ul{
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
.custom-logo{
	width: 80%;
	max-width: 80%;
}
.custom-logo.scrolled {
	width:80px;
	padding:10px;
}
.navbar-header{
	max-width: 20%;
}
.pagination{
	display: block;
	text-align: center;
}
.pagination a{
	margin:0 5px;
}
.pagination .page-numbers{
	padding:2px 10px;
	color:#4D4D4D;
}
.pagination .current{
	color:#fff!important;
	background-color: orange;
}
.pagination .dots{
	color:orange!important;
}
.paddingtb{
	padding:40px 0px!important;
}
.padb{
	padding-bottom: 40px;
}
.padbxl{
	padding-bottom: 100px!important;
}
.padt{
	padding-top: 40px;
}
.paddingtbxl{
	padding:50px 0px;
}
.padmd{
	padding:10px;
}
.pad{
	padding:40px;
}
.mt-20{
	margin-top:20px!important;
}
.mt-50{
	margin-top: 50px!important;
}
.mb-20{
	margin-bottom: 20px;
}
.ms-20{
	margin:0px 20px;
}
.ms-5{
	margin:0px 5px!important;
}
.mb-50{
	margin-bottom: 50px;
}
.img-responsive{
	display: block;
	width: 100%;
	height: auto;
}
.quicksand{
	font-family: 'Quicksand-Light', sans-serif;
}
.btn{
	border-radius: 3px;
    padding: 12px 40px;
    border: none;
    font-size: 15px;
    font-weight: 300;
    white-space: normal;
}
.btn:hover{
	font-weight: 300;
}
.btn-principal{
	background-color:#012be7;
	color:#fff;
}
.btn-principal:hover{
	background-color: #2882ff;
	color:#fff!important;
}
.btn-secundario{
	color:#012be7;
	background-color: #fff;
	font-weight: 700;
}
.btn-alternativo{
	background-color:white;
	color:#03a9f4;
	font-size: 14px;
	padding: 0;
}
.btn-secundario:hover{
	background-color: #012be7;
	color:#fff;
}
.btn-alternativo span{
	margin-right: 5px;
	vertical-align: text-bottom;
}
.btn-amarillo{
	background-color: orange;
	color:#fff;
}
.btn-amarillo:hover{
	background-color: #fff;
	color:orange;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
}
.btn-verde{
	background-color: #00bf28;
	color:#fff;
}
.btn-verde:hover{
	background-color: #fff;
	color:#00bf28;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
}
.dropdown-menu{
	background-color: #fff;
	border-radius: 0px;
	border:none;
	padding:10px!important;
}
.dropdown-menu .dropdown-item{
	padding: 5px 0px;
}
.dropdown-item:active{
	background-color:transparent;
}
.wh-md{
	font-size: 20px!important;
}
.wh-lg{
	font-size: 40px!important;
}
.wh-xl{
	font-size: 80px!important;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.card{
	border-radius: 15px;
}
.shadow{
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.55);
}
.bg-gray{
	background-color: #ededed;
}
.bg-gradient{
	background: rgba(0,40,230,1);
	background: -moz-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,40,230,1) 25%, rgba(40,130,255,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,40,230,1)), color-stop(25%, rgba(0,40,230,1)), color-stop(100%, rgba(40,130,255,1)));
	background: -webkit-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,40,230,1) 25%, rgba(40,130,255,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,40,230,1) 25%, rgba(40,130,255,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,40,230,1) 25%, rgba(40,130,255,1) 100%);
	background: linear-gradient(135deg, rgba(0,40,230,1) 0%, rgba(0,40,230,1) 25%, rgba(40,130,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0028e6', endColorstr='#2882ff', GradientType=1 );
}
#bg{
	background-image: url('../img/bg.png');
	background-position: center center;
	background-repeat: repeat-y;
	background-size: cover;
	height: auto;
}
.bgsolid{
	padding:50px;
	background: rgba(0,40,230,1);
	background: -moz-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(120,0,214,0.6)  100%, rgba(120,0,214,0.54) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,40,230,1)), color-stop(100%, rgba(120,0,214,0.6)), color-stop(100%, rgba(120,0,214,0.54)));
	background: -webkit-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(120,0,214,0.6)  100%, rgba(120,0,214,0.54) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(120,0,214,0.6)  100%, rgba(120,0,214,0.54) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(120,0,214,0.6)  100%, rgba(120,0,214,0.54) 100%);
	background: linear-gradient(135deg, rgba(0,40,230,1) 0%, rgba(120,0,214,0.6) 100%, rgba(120,0,214,0.54) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0028e6', endColorstr='#7800d6', GradientType=1 );
}
.bgsolid2{
	padding:50px;
	background: rgba(0,40,230,1);
	background: -moz-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(235,146,18,0.74) 86%, rgba(235,146,18,0.7) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,40,230,1)), color-stop(86%, rgba(235,146,18,0.74)), color-stop(100%, rgba(235,146,18,0.7)));
	background: -webkit-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(235,146,18,0.74) 86%, rgba(235,146,18,0.7) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(235,146,18,0.74) 86%, rgba(235,146,18,0.7) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(235,146,18,0.74) 86%, rgba(235,146,18,0.7) 100%);
	background: linear-gradient(135deg, rgba(0,40,230,1) 0%, rgba(235,146,18,0.74) 86%, rgba(235,146,18,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0028e6', endColorstr='#eb9212', GradientType=1 );
}
.bgsolid3{
	padding: 50px;
	background: rgba(0,40,230,1);
	background: -moz-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,184,241,0.74) 86%, rgba(0,184,241,0.7) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,40,230,1)), color-stop(86%, rgba(0,184,241,0.74)), color-stop(100%, rgba(0,184,241,0.7)));
	background: -webkit-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,184,241,0.74) 86%, rgba(0,184,241,0.7) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,184,241,0.74) 86%, rgba(0,184,241,0.7) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,184,241,0.74) 86%, rgba(0,184,241,0.7) 100%);
	background: linear-gradient(135deg, rgba(0,40,230,1) 0%, rgba(0,184,241,0.74) 86%, rgba(0,184,241,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0028e6', endColorstr='#00b8f1', GradientType=1 );
}
.bgsolid4{
	background: rgba(0,36,202,1);
	background: -moz-linear-gradient(45deg, rgba(0,36,202,1) 0%, rgba(0,25,113,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,36,202,1)), color-stop(100%, rgba(0,25,113,1)));
	background: -webkit-linear-gradient(45deg, rgba(0,36,202,1) 0%, rgba(0,25,113,1) 100%);
	background: -o-linear-gradient(45deg, rgba(0,36,202,1) 0%, rgba(0,25,113,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(0,36,202,1) 0%, rgba(0,25,113,1) 100%);
	background: linear-gradient(45deg, rgba(0,36,202,1) 0%, rgba(0,25,113,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0024ca', endColorstr='#001971', GradientType=1 );
}
.bgsolid5{
	padding: 50px;
	background: rgba(0,40,230,1);
	background: -moz-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,183,32,0.8) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,40,230,1)), color-stop(100%, rgba(0,183,32,0.8)));
	background: -webkit-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,183,32,0.8) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,183,32,0.8) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,40,230,1) 0%, rgba(0,183,32,0.8) 100%);
	background: linear-gradient(135deg, rgba(0,40,230,1) 0%, rgba(0,183,32,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0028e6', endColorstr='#00b720', GradientType=1 );
}
.bgsolid h5,
.bgsolid2 h5,
.bgsolid3 h5,
.bgsolid5 h5{
	color:#fff;
}
/*----FORMS DATACRUSH----*/
.z-fieldset {
    text-align: left;
    font-family: 'Montserrat', sans-serif;
}
.z-form-horizontal .z-control-label {
    font-weight: 300;
}
.z-btn-primary
{
    border-color: initial;
    background-color: #0028e6 !important;
}
.z-btn-lg {
    border-radius: 3px !important;
    padding: 10px 50px !important; 
}
.z-form-control {
    border-top: 1px solid white !important;
    border-left: 1px solid white !important;
    border-right: 1px solid white !important;
    border-bottom: 1px solid #ddd !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}
.z-radio {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 15px;
    padding-right: 25px;
}
.z-form-container{
    margin-top: 55px;
}
.fondo{
	position: relative;
	height: 500px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.fondo .caption{
	position: absolute;
	top: 25%;
	left: 10%;
	text-align: left;
	max-width: 50%;
}
.fondo .caption h1{
	font-weight: 600;
}
.fondo .caption h2{
	font-size: 40px;
}
.fondo .caption p{
	font-size: 16px;
	font-weight: 600;
	margin:30px 0px 50px 0px;
}
#certificaciones h6{
	color:#fff;
	font-weight: 300;
	line-height: 1.5;
}
#certificaciones .d-inline-block img{
	background-color: #fff;
	width: 125px;
	max-width: 125px;
}
#certificaciones img{
	padding:1px;
	background-color: #fff;
	width: 125px;
}
#certificaciones .cards{
	margin-top: -100px;
}
#certificaciones .card h4{
	color:orange;
	font-size: 23px;
}
#certificaciones h5{
	color:#fff;
	font-weight: 300;
	line-height: 1.5;
}
#certificaciones .bajada h5{
	font-size: 30px;
	font-weight: 400;
}
#features .item{
	margin-bottom: 50px;
}
#features .item img{
	max-width: 100%;
	margin-right: 10px;
	margin-bottom: 20px!important;
}
#features .item h4{
	display: block;
	font-weight: 200;
	color:#333;
	font-size: 30px;
   text-transform: lowercase;
}
#features .item p{
	line-height: 1.4;
}
#testimonios-slider .carousel-item{
	height: 300px;
}
#testimonios-slider .carousel-item .carousel-caption{
	text-align: center!important;
	top:30%;
}
.logotipos-testimonios{
	max-width: 100px;
	opacity: .8;
}
.logotipos-testimonios{
	filter:grayscale(1);
}
.logotipos-testimonios:hover{
	filter:grayscale(0);
	transition: .2s ease-in-out;
}
/*-----------------SLIDER----------------------*/
#Slider{
	margin-bottom: 50px;
}
#Slider .carousel-inner{
	height: 500px;
}
#Slider .carousel-inner img{
	width: 100%;
	max-width: 100%;
}
#Slider .carousel-caption{
	top: 20%;
	left: 8%;
	max-width: 700px;
}
#Slider .carousel-caption a{
	display: inline-block;
}
/*-----------------HEADER | NAV----------------*/
.navbar{
	background: rgba(255,255,255,.7);
}
.navbar-scroll {
	background-color: #fff;
	border-bottom:1px solid #2882ff;
	padding: 0 1rem;
	transition: 0.2s ease-in-out;
}
.nav-dropdown-scroll {
	background: #fff;
}
ul.nav li.dropdown:active > ul.dropdown-menu {
    display: block;
    transition: .2s ease-in-out;
}
#nav ul li a{
	color:#333;
	font-weight: 300;
	font-size: 14px;
}
#nav ul li a:hover{
	color:#0028e6;
	transition: .2s ease-in-out;
}
#principal .btn{
	padding:5px 10px;
	font-size: 12px;
}
/*-------------AJUSTE DE HEADERS----------*/
#Producto-Talent-Suite .fondo,
#Producto-Campus .fondo,
#Ventas .fondo,
#Soluciones-HR .fondo,
#Partners .fondo,
#Servicios .fondo,
#Recursos .fondo,
#Blog .fondo,
#Quienes-Somos .fondo{
	height: 400px;
}
/*-----------------FOOTER-----------------*/
#footer{
	font-size: 12px;
	font-weight: 200;
	color:#fff;
}
#footer h6{
	color:#fff;
	font-size: 16px;
}
#footer ul li a{
	color:#fff;
	font-size: 13px;
}
#footer ul{
	padding:5px 0px;
}
#footer ul li{
	display: inline-block;
	margin:0px;
}
#footer .social li{
	margin:0 5px;
}
#footer .menu ul li{
	display: flex;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
#footer .sub-menu{
	display: none;
}
#footer .contacto li{
	margin: 0 10px;
}
#footer aside div ul{
	width:60%;
	max-width: 60%;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
#footer aside div ul li{
	display: block;	
	margin:2px 0px!important;
}
#footer li{
	margin:10px 0px;
	font-weight: 300;
}
#footer .social li:nth-child(1){
	margin-left: 0px;
}
#footer .terminos a{
	font-size: 11px;	
}
#footer .modal .modal-footer .btn{
	margin:0 auto;
}
/*----------------HOME-----------------*/
#Home .caption .btn-secundario{
	margin-left: 25px;
}
#Home #certificaciones .background{
	height: 600px;
	background-image: url('../img/degrade-azul.jpg');
	background-position: center center;
	background-repeat: repeat-y;
	background-size: cover;
}
#Home .fondo .caption p{
	font-size: 20px;
}
#Home #contactanos{
	background-color: #eaeaea;
}
#Home #contactanos h5{
	color:#333;
	font-size: 16px;
	font-weight: 300;
}
#Home #contactanos p{
	color:black!important;
}
/*-------------------SERVICIOS------------------*/
#Servicios .fondo .caption{
	max-width: 40%;
}
#Servicios #certificaciones .background{
	height: 500px;
	background-image: url('../img/degrade-azul.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#Servicios #certificaciones .bajada p{
	color:#fff;
	line-height: 1.4;
}
/*----------------QUIENES SOMOS-----------------*/
#Quienes-Somos .fondo .caption,
#Recursos .fondo .caption{
	max-width:50%;
}
#Quienes-Somos .contenido h6{
	font-size: 22px;
}
#Quienes-Somos .contenido .bajada p{
	font-size: 15px;
	line-height: 1.6;
}
#Quienes-Somos .bglatam h5{
	font-size: 30px;
}
#Quienes-Somos .bglatam p{
	font-size: 22px;
}
#Quienes-Somos .azul p{
	font-size: 22px;
}
#Quienes-Somos .contenido .bajada span{
	margin:0 auto;
}
#Quienes-Somos .integrante h6, #Quienes-Somos .integrante p{
	margin:10px auto;
}
#Quienes-Somos .integrante a{
	font-size: 12px;
	color:#333;
}
#Quienes-Somos .integrante span{
	color:#0028e6;
	vertical-align: middle;
}
#Quienes-Somos .latam{
	background-color: #0028e6;
	height: auto;
	background-image: url('../img/nosotros/bglatam.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px;
}
#Quienes-Somos .container .bglatam{
	background-image: url('../img/nosotros/bglatam.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 60px;
	padding-left: 0px;
}
#Quienes-Somos .opacity{
	font-size: 40px;
	font-weight: 200;
	color:#666!important;
	opacity: .5;
	margin-top: 20px;
}
#Quienes-Somos .azul{
	font-weight: 300;
	color:#fff;
	font-size: 22px;
	line-height: 1.6;
	text-align: left;
}
#Quienes-Somos #trabajamos{
	height: 600px;
	background-image: url('../img/degrade-azul.jpg');
	background-position: center center;
	background-repeat: repeat-y;
	background-size: cover;
}
#Quienes-Somos #trabajamos .d-inline-block img{
	padding:10px;
	background-color: #fff;
	width: 125px;
	max-width: 125px;
}
#Quienes-Somos .cards{
	margin-top: -100px;
}
#Quienes-Somos .cards h4{
	color:orange;
}
#Quienes-Somos #trabajamos p{
	color:#fff;
	font-weight: 300;
	font-size: 22px;
}
#Quienes-Somos .integrante-img{
	max-width: 80%;
}
/*----------------PARTNERS-----------------*/
#Partners{
	margin-bottom: 200px;
}
#Partners .fondo .caption{
	max-width: 50%;
}
#Partners #soluciones .cards{
	margin-top: 40px;
}
#Partners #soluciones .card h4{
	color:orange;
}
#Partners #soluciones .card img{
	width: 125px;
	max-width: 125px;
}
#Partners .card .padt{
	text-align: center;
}
#Partners #soluciones{
	height: auto;
	color:#fff;
	background-image: url('../img/degrade-violeta.jpg');
	background-position: initial;
	background-repeat: no-repeat;
	background-size: cover;
}
#Partners .titulo{
	max-width: 80%;
	text-align: right;
}
#Partners #soluciones h1{
	color:#00c8ff;
	letter-spacing: 2px;
	font-weight: 200;
	font-size: 45px;
	margin: 0;
}
#Partners #soluciones h4{
	color:#fff;
	font-weight: 400;
	font-size: 24px;
}
#Partners #soluciones .item{
	display: flex;
	margin-bottom: 50px;
}
#Partners #soluciones .item p{
	color:#fff;
}
#Partners #soluciones .item h6{
	color:#00c8ff;
	font-size: 22px;
}
#Partners #soluciones .item .wh-idea,
#Partners #soluciones .item .wh-lideres,
#Partners #soluciones .item .wh-experience{
	vertical-align: middle;
	margin-right: 30px;
	padding-right: 30px;
	border-right: 2px solid #00c8ff;
}
#Partners #soluciones .item .btn{
	background-color: transparent;
	color:#fff;
	padding: 0;
}
#Partners #soluciones .btn .icon-wh{
	font-weight: 200;
}
/*----------------PRODUCTO TALENT SUITE-----------------*/
#Producto-Talent-Suite #certificaciones .background{
	height: 600px;
	background-image: url('../img/degrade-azul.jpg');
	background-position: center center;
	background-repeat: repeat-y;
	background-size: cover;
}
#Producto-Talent-Suite .fondo .caption{
	top:50%;
}
#Producto-Talent-Suite .bloques h6{
	font-size: 22px;
}
#Producto-Talent-Suite .bloques p{
	font-size: 15px;
}
#Producto-Talent-Suite #certificaciones h5{
	color:#fff;
	font-weight: 300;
}
#Producto-Talent-Suite #certificaciones .card h4{
	color:orange;
}
/*----------------PRODUCTO CAMPUS-----------------*/
#Producto-Campus .fondo{
	background-position: center!important;
}
#Producto-Campus .fondo .caption{
	top:50%;
}
#Producto-Campus #bloque1 p{
	font-size: 22px;
}
#Producto-Campus #bloques{
	background-color: #eaeaea;
}
#Producto-Campus #bloques .item{
	margin-bottom: 50px;
}
#Producto-Campus #soluciones{
	height: 500px;
	color:#fff;
	background-image: url('../img/degrade-violeta.jpg');
	background-position: initial;
	background-repeat: no-repeat;
	background-size: cover;
}
#Producto-Campus #soluciones .btn-alternativo span{
	vertical-align: unset;
}
#Producto-Campus .titulo{
	max-width: 80%;
	text-align: right;
}
#Producto-Campus #soluciones h1{
	color:#00c8ff;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-weight: 200;
	font-size: 80px;
	margin: 0;
}
#Producto-Campus #soluciones h4{
	color:#fff;
	font-weight: 200;
	font-size: 24px;
}
#Producto-Campus #soluciones .item{
	display: flex;
	margin-bottom: 50px;
}
#Producto-Campus #soluciones .item p{
	color:#fff;
	font-size: 15px;
}
#Producto-Campus #soluciones .item h6{
	color:#00c8ff;
}
#Producto-Campus #soluciones .item .wh-rrhh,
#Producto-Campus #soluciones .item .wh-ventas{
	vertical-align: middle;
	margin-right: 30px;
	padding-right: 30px;
	border-right: 1px solid #00c8ff;
}
#Producto-Campus #soluciones .btn{
	background-color: transparent;
	color:#fff;
	padding: 0;
}
#Producto-Campus #soluciones .btn .icon-wh{
	font-weight: 200;
}
#Producto-Campus .logos img{
	margin:0 20px;
}
#Producto-Campus #partners h4{
	font-size: 30px;
}
#Producto-Campus #partners p{
	line-height: 1.5;
	font-weight: 300;
	width: 80%;
	margin: 0 auto;
}
/*----------------NOTA-----------------*/
#Nota .contenido p{
	line-height: 1.6;
}
#Nota .contenido h2{
	font-weight: 300;
}
#Nota .contenido .autor{
	display: flex;
}
#Nota .contenido .autor h6{
	vertical-align: middle;
	margin:0 20px;
}
/*----------------BLOG & NOTAS-----------------*/
#Blog a.btn {
	color:#0028e6;
	font-size: 12px!important;
	margin-top: 20px!important;
}
#Blog .descripcion img{
	width: 100%;
	max-width: 100%;
}
#Blog .btn:hover{
	color:#2882ff;
}
#Blog ul{
	float: right;
	margin-top: 20px!important;
}
#Blog ul li{
	float: left;
}
#Blog span{
	color:#0028e6;
	margin:0 5px;
}
#Blog h6:hover{
	cursor:pointer;
	color:#2882ff;
	transition: .2s ease-in-out;
}
#Blog a:hover > span{
	color:#2882ff;
	transition: .2s ease-in-out;
}
#Nota{
	margin-top: 80px;
}
#Nota #soluciones{
	height: auto;
	color:#fff;
	background-image: url('../img/degrade-violeta.jpg');
	background-position: initial;
	background-repeat: no-repeat;
	background-size: cover;
}
#Nota .titulo{
	text-align: center;
	margin-bottom: 50px;
}
#Nota #soluciones h1{
	color:#00c8ff;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-weight: 200;
	font-size: 2.5rem;
	margin: 0;
}
#Nota #soluciones h4{
	color:#fff;
	font-weight: 200;
	font-size: 24px;
}
#Nota #soluciones .item{
	display: flex;
	margin-bottom: 50px;
}
#Nota #soluciones .item p{
	color:#fff;
	font-size: 13px;
}
#Nota #soluciones .item h6{
	color:#00c8ff;
}
#Nota #soluciones .item .wh-rrhh,
#Nota #soluciones .item .wh-ventas{
	vertical-align: middle;
	margin-right: 30px;
	padding-right: 30px;
	border-right: 2px solid #00c8ff;
}
#Nota #soluciones .btn{
	background-color: transparent;
	color:#fff;
	font-weight: 200;
	padding: 0;
}
#Nota #soluciones .btn .icon-wh{
	font-weight: 200;
}
#Nota .card h4{
	color:orange;
	font-size: 20px;
}
#Nota .talent-suite-card h4{
	color:#8200ff!important;
}
#Nota .talent-suite-card .btn{
	background-color: #8200ff!important;
}
/*----------------RECURSOS, EBOOKS & CASOS DE EXITO---------------*/
#Recursos a.btn {
	color:#0028e6;
	font-size: 15px!important;
	margin-top: 20px!important;
	padding:0;
}
#Recursos a.btn:hover{
	color:#2882ff;
}
#Recursos .descripcion img{
	width: 100%;
	max-width: 100%;
}
#Recursos span:hover{
	color:#2882ff;
	transition: .2s ease-in-out;
}
#Recursos ul{
	float: right;
	margin-top: 20px!important;
}
#Recursos ul li{
	float: left;
}
#Recursos span{
	color:#0028e6;
	vertical-align: initial;
	margin:0 5px;
}
#Recursos .posteos h6:hover{
	cursor:pointer;
	color:#2882ff;
	transition: .2s ease-in-out;
}
#Recursos a:hover > span{
	color:#2882ff;
	transition: .2s ease-in-out;
}
#Recursos .filtro h6{
	font-weight: 300;
}
#Recursos #ebooks, #Recursos #todos{
	text-align: left;
	padding: 0;
	border-bottom: 2px solid #0028e6;
}
#Recursos .nav-tabs h6{
	font-weight: 300;
}
#Recursos .nav-tabs .nav-link.active{
	color:#00c8ff!important;
	border:none;
	border-bottom: 2px solid #00c8ff;
}
#Recursos .nav-tabs .nav-link.active h6{
	color:#00c8ff;
	
}
#Recursos .filtro h6:hover{
	color:#0028e6;
}
#Recursos #ebooks:hover, #Recursos #casos:hover, #Recursos #todos:hover{
	cursor:pointer;
	opacity: .5;
	transition: .2s ease-in-out;
}
#Recursos .tab-pane:after{
	
}
#Recursos .tab-pane .posteos .nota{
	
}
#Recursos .posteos .nota .imagen{
	background-image: url('../img/recursos/ebooksbg.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	position: relative;
}
#Recursos .posteos .nota .descripcion .titulo{
	position: absolute;
	left:0;
	right:0;
	bottom:20%;
	top:20%;
	padding:0 40px;
	font-size: 13px;
	color:#fff;
	font-weight: 300;
}
#Recursos .posteos .nota .descripcion .titulo h6{
	color:#fff;
	font-weight: 400!important;
}
#Recursos .filtro{
	padding:40px 0px!important;
}
/*----------------VENTAS-----------------*/
#Ventas #bloques{
	background-color: #eaeaea;
}
#Ventas h6{
	font-size: 14px;
	margin: 0px 15px;
	color:#2882ff;
}
#Ventas #certificaciones .background{
	height: 600px;
	background-image: url('../img/degrade-azul.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#Ventas #certificaciones img{
	width: 200px;
}
/*----------------SOLUCIONES HR-----------------*/
#Soluciones-HR .contenido #features .item{
	margin-bottom: 50px;
}
#Soluciones-HR #bloques{
	background-color: #eaeaea;
}
#Soluciones-HR #bloques h4{
	font-size: 30px;
}
#Soluciones-HR #bloques p{
	font-size: 22px;	
}
#Soluciones-HR h6{
	font-size: 14px;
	margin: 0px 15px;
	color:#2882ff;
}
#Soluciones-HR #certificaciones .background{
	height: 600px;
	background-image: url('../img/degrade-azul.jpg');
	background-position: center center;
	background-repeat: repeat-y;
	background-size: cover;
}
#Soluciones-HR #certificaciones h4{
	font-size: 23px;
}
#Soluciones-HR #certificaciones img{
	width: 200px;
}
#Soluciones-HR #testimonios-slider .carousel-item{
	height: 300px;
}
#Soluciones-HR #testimonios-slider .carousel-item .carousel-caption{
	text-align: center!important;
	top:30%;
}
/*----------------PLANES HR-----------------*/
#Soluciones-HR .contenido h2{
	font-weight: 300;
}
#Soluciones-HR .contenido .bloques p{
	text-align: justify;
}
#Soluciones-HR .contenido .trabaja p{
	text-align: justify;
}
#Soluciones-HR .contenido .uno{
	border-left: 8px solid lightblue;
}
#Soluciones-HR .contenido .dos{
	border-left: 8px solid darkblue;
}
#Soluciones-HR .contenido .tres{
	border-left: 8px solid orange;
}
#Soluciones-HR .contenido .boton a{
	margin:0 auto;
}
/*----------------TRABAJA CON NOSOTROS----------------*/
#Trabaja-con-nosotros .fondo{
	background-position: top right;
	background-repeat: no-repeat;
	background-size: contain;
}
#Trabaja-con-nosotros .fondo .caption{
	right:50%;
}
/*----------------CONTACTO----------------*/
#Contacto .fondo{
	background-size: contain;
	background-position: top right;
}
#Contacto .caption{
	max-width: 30%;
}
#Contacto #siguenos .background{
	height: 500px;
}
#Contacto .fondo .caption{
	left: 20%;
}
#Contacto #siguenos h5{
	color:#fff;
	font-weight: 300;
	line-height: 1.5;
}
#Contacto #siguenos .social{
	margin-top: 50px;
}
#Contacto #siguenos .social li{
	margin:0 15px;
}
#Contacto #siguenos .social li a span{
	color:#eaeaea;
}
#Contacto #siguenos .cards{
	margin-top: -180px;
}
#Contacto #siguenos .card h4{
	color:orange;
	font-size: 23px;
}
#Contacto .contactanos{
	color:#fff;
	font-weight: 200;
}
#Contacto .contactanos ul{
	margin-bottom: 40px;
}
#Contacto .contactanos ul:nth-last-child(1){
	margin-bottom: 0;
}
#Contacto .contactanos h4{
	color:#fff;
	font-size: 20px;
}
#Contacto #z-form-container{
	margin-left: 0px;
}
#Landing .fondo{
	background-size: contain;
	background-position: top right;
}
/*QUERIES*/
@media screen and (min-width: 1500px){
	#Contacto .fondo .caption{
		left:40%;
	}
	#Home .logotipos-testimonios{
		max-width: 150px;
	}
}
@media screen and (min-width: 1200px){
	#nav .container{
		max-width:90%;
	}
}
@media screen and (max-width: 700px){
	#nav{
		background-color: #fff!important;

	}
	#nav ul li a{
		font-size: 22px;
		padding: 5px;
	}
	#principal .btn{
		display: block!important;
		width: 50%;
		max-width: 50%;
		margin:0 auto;
	}
}
@media screen and (max-width: 500px){
	/*--COMMON & RESET--*/
	h1,h2,h3,h4,h5{
		font-size: 22px;
		font-weight: 300;
	}
	p{
		font-size: 15px;
		line-height: 1.4;
	}
	#footer .menu>ul{
		columns:1;
		-webkit-columns: 1;
		-moz-columns:1;
	}
	#footer .menu ul li{
		display: grid;
	}
	/*-------------AJUSTE DE CAPTIONS----------*/
	#Producto-Talent-Suite .fondo .caption,
	#Producto-Campus .fondo .caption,
	#Ventas .fondo .caption,
	#Soluciones-HR .fondo .caption,
	#Partners .fondo .caption,
	#Servicios .fondo .caption,
	#Recursos .fondo .caption,
	#Blog .fondo .caption,
	#Quienes-Somos .fondo .caption{
		top:60%!important;
	}
	.fondo .caption{
		max-width: 90%!important;
	}
	.fondo .caption h1{
		font-size: 33px!important;
	}
	.fondo .caption p{
		font-size: 20px!important;
	}
	#features .item p{
		width:100%!important;
	}	
	#features .item img{
		width: 30%!important;
		max-width: 30%;
		margin-right: 0px;
	}
	#certificaciones .cards{
		margin-top: -120px;
		padding: 0px 20px;
	}
	#certificaciones .card{
		margin:0px 0px 20px 0px;
		padding: 30px;
	}
	#certificaciones .card h4{
		color:orange;
		font-size: 22px;
	}
	#certificaciones h5{
		font-size: 22px;
	}
	#certificaciones h6{
		font-size: 18px;
	}
	#certificaciones .d-inline-block img{
		margin:0px 5px;
		width: 25%;
	}
	#soluciones .d-inline-block img{
		display: inline-block;
		width: 25%;
		margin:0 5px;
	}
	#testimonios-slider .carousel-item .carousel-caption{
		top:0%!important;
	}
	.logotipos-testimonios{
		max-width: 20%!important;
	}
	.contenido .nota{
		margin-top: 30px;
		padding:0px 40px;
	}
	.wpcf7-submit{
		width:50%!important;
		max-width: 50%!important;
		background-color: #2882ff;
		color:#fff;
	}
	.btn{
		font-size: 16px!important;
	}
	.pagination{
		margin:50px auto;
	}
	.navbar-header{
		max-width: 50%;
	}
	.navbar-brand{
		display: none;
	}
	.custom-logo{
		width: 90%;
		max-width: 100%;
	}
	#Slider{
		margin-bottom: 0px;
	}
	.fondo{
		height: 600px!important;
	}
	.fondo .caption{
		left:5%!important;
	}
	.fondo .caption p{
		margin:20px 0px!important;
		font-size: 14px;
	}
	.paddingtb{
		padding:40px 0px!important;
	}
	.paddingtbxl{
		padding:30px 30px!important;
	}
	.contenido{
		padding:0px 30px!important;
	}
	.navbar{
		padding: 10px;
	}
	.navbar-brand h4{
		font-size: 16px;
	}
	#nav ul{
		padding: 20px 0px!important;
		text-align: center;
	}
	.navbar-collapse.show {
		height: calc(100vh - 50px);
		transition: .2s ease-in-out;
	}
	.dropdown-menu.show{
		background-color: #eaeaea;
		transition: .2s ease-in-out;
	}
	/*--FOOTER--*/
	#footer{
		text-align: center;
		margin-top: 50px;
	}
	#footer .columna{
		margin:20px 0px;
	}
	#footer ul{
		padding: 0px;
	}
	#footer li{
		margin:5px 0px;
		font-size: 15px;
	}
	#footer .social li{
		margin:0 4px!important;
	}
	#footer .social li a span{
		font-size: 25px!important;
	}
	#footer ul li a{
		font-size: 15px;
	}
	#footer h6{
		font-size: 15px;
	}
	/*--HOME--*/
	#Home .fondo{
		background-position: 30%;
	}
	#Home .fondo .caption{
		bottom:0!important;
	}
	#Home .fondo .caption .btn{
		padding: 10px 20px!important;
		font-size: 14px!important;
		margin:10px 0px!important;
		margin-right: 5px!important;
	}
	#Home .caption .btn-secundario{
		margin:0!important;
	}
	#Home .img-bloque{
		margin:20px auto;
		margin-top: 0px;
	}
	#Home #soluciones .bloque{
		margin:-20px 40px 0px 40px
	}
	#Home #Slider .btn{
		padding:5px 10px;
	}
	/*--QUIENES SOMOS*/
	#Quienes-Somos .paddingtbxl{
		padding: 50px 0px!important;
	}
	#Quienes-Somos .latam{
		height: auto;
		padding:30px;
	}
	#Quienes-Somos #trabajamos{
		height: 700px;
		padding:30px!important;
	}
	#Quienes-Somos #trabajamos p{
		text-align: left;
	}
	#Quienes-Somos #trabajamos img{
		width: 25%!important;
		margin:0 5px;
	}
	#Quienes-Somos .cards{
		margin-top: -150px;
		margin-bottom: 50px;
		margin-right: 10px;
		margin-left: 10px;
		padding:0px 20px;
	}
	#Quienes-Somos .cards .d-inline-block img{
		display: inline-block;
		width: 18%;
	}
	#Quienes-Somos .contenido .bajada{
		margin:20px auto;
	}
	#Quienes-Somos #integrantes{
		padding:0px!important;
	}
	#Quienes-Somos .integrante{
		padding:30px;
	}
	#Quienes-Somos .integrante-img{
		max-width: 100%;
	}
	#Quienes-Somos .integrante .bajada{
		text-align: left;
		font-size: 15px;
	}
	#Quienes-Somos .integrante a{
		font-size: 15px;
	}
	#Quienes-Somos .container .bglatam{
		padding: 30px;
	}
	/*--PRODUCTO CAMPUS--*/
	#Producto-Campus #bloques .item h6{
		font-size: 22px;
	}
	#Producto-Campus #bloques .item p{
		font-size: 15px;
	}
	#Producto-Campus #bloque1 p{
		padding:0 20px;
	}
	#Producto-Campus #soluciones{
		height: auto;
		padding:20px;
	}
	#Producto-Campus #soluciones .titulo h1{
		font-size: 40px!important;
	}
	#Producto-Campus #soluciones h4{
		font-size: 27px!important;
		margin-bottom: 50px;
		line-height: 1;
	}
	#Producto-Campus #soluciones .item{
		display: block;
		text-align: center;
		margin-bottom: 65px;
	}
	#Producto-Campus #soluciones .item img{
		border:none!important;
	}
	#Producto-Campus .titulo{
		max-width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	#Producto-Campus #bloques{
		margin-top: 50px;
	}
	#Producto-Campus #soluciones .item h6{
		margin-top: 20px;
	}
	#Producto-Campus #soluciones .item p{
		font-size: 15px;
	}
	#Producto-Campus #soluciones .item a{
		font-size: 15px!important;
	}
	#Producto-Campus #features .item img{
		margin:0 auto;
		margin-bottom: 20px;
	}
	#Producto-Campus #features .item p{
		width: 100%;
		max-width: 100%;
	}
	#Producto-Campus #features .item{
		text-align: center!important;
	}
	#Producto-Campus #partners p{
		font-size: 15px!important;
	}
	#Producto-Campus #partners h4{
		font-size: 22px;
	}
	#Producto-Campus .logos img {
		width: 35%; 
		max-width: 50%;
		margin: 0 20px;
	}
	/*--PRODUCTO TALENT SUITE--*/
	#Producto-Talent-Suite .fondo{
		background-position: 50%;
	}
	#Producto-Talent-Suite .caption h2{
		font-size: 30px!important;
	}
	#Producto-Talent-Suite #certificaciones h5{
		font-size: 14px;
	}
	#Producto-Talent-Suite #features .item{
		text-align: center;
	}
	#Producto-Campus #soluciones .item .wh-rrhh, #Producto-Campus #soluciones .item .wh-ventas{
		margin:10px auto;
		border:none;
		padding: 0;
	}
	/*--PLANES VENTAS--*/
	#Ventas .contenido{
		padding:0px 30px!important;
	}
	#Ventas .contenido .trabaja p{
		text-align: center;
	}
	#Ventas #features{
		text-align: center!important;
	}
	#Ventas #certificaciones img{
		width:150px;
	}
	#Ventas h6{
		font-size: 16px;
	}
	#Ventas .paddingtbxl{
		padding:100px 0px!important;
	}
	/*--SOLUCIONES HR--*/
	#Soluciones-HR #certificaciones .background{
		height: 600px;
	}
	#Soluciones-HR .contenido h2{
		padding:0px 50px;
		margin-bottom: 20px;
	}
	#Soluciones-HR #certificaciones h5{
		font-size: 22px;
	}
	#Soluciones-HR h6{
		font-size: 16px;
	}
	/*--BLOG--*/
	#Blog span{
		font-size: 14px!important;
	}
	#Blog .contenido{
		padding:20px 0px!important;
	}
	/*--NOTA--*/
	#Nota .contenido{
		padding:20px 50px;
	}
	#Nota iframe{
		max-width:100%;
		margin:0 auto;
	}
	#Nota #soluciones{
		height: auto;
		padding:20px;
	}
	#Nota #soluciones .titulo h1{
		font-size: 40px!important;
	}
	#Nota #soluciones h4{
		font-size: 27px!important;
		margin-bottom: 50px;
		line-height: 1;
	}
	#Nota #soluciones .item{
		display: block;
		text-align: center;
		margin-bottom: 65px;
	}
	#Nota #soluciones .item img{
		border:none!important;
	}
	#Nota .titulo{
		max-width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	#Nota #soluciones .item h6{
		margin-top: 20px;
	}
	#Nota #soluciones .item p{
		font-size: 15px;
	}
	#Nota #soluciones .item a{
		font-size: 15px!important;
	}
	#Nota #soluciones .item .wh-rrhh, #Nota #soluciones .item .wh-ventas{
		margin:10px auto;
		border:none;
		padding: 0;
	}
	/*--TRABAJA CON NOSOTROS--*/
	#Trabaja-con-nosotros .contenido p{
		margin: 20px auto;
	}
	#Trabaja-con-nosotros .fondo .caption{
		right: 0!important;
		top:25%!important;
	}
	/*--SOLUCIONES HR--*/
	#Soluciones-HR .contenido h2{
		text-align: left;
	}
	#Soluciones-HR .contenido h6{
		text-align: left;
	}
	#Soluciones-HR #features{
		text-align: center!important;
	}
	#Soluciones-HR .contenido #features .item{
		padding: 4px;
	}
	#Soluciones-HR .contenido #features .item img{
		width: 30%!important;
		max-width: 30%;
		margin:0 auto;
	}
	/*--RECURSOS--*/
	#Recursos span{
		font-size: 14px!important;
	}
	#Recursos .filtro{
		margin:20px;
		margin-bottom: 0px;
	}
	#Recursos .filtro #ebooks,
	#Recursos .filtro #casos,
	#Recursos .filtro #todos{
		margin:0px 0px 20px 0px;
	}
	#Recursos .posteos .nota .descripcion .titulo{
		left:5%;
		right:5%;
		top:0%;
		overflow: hidden;
	}
	#Recursos .contenido{
		padding:0px 10px!important;
	}
	.buscador {
		margin:0 20px;
	}
	/*--PARTNERS--*/
	#Partners .fondo{
		background-position: 45%;
	}
	#Partners{
		margin-bottom: 100px;
	}
	#Partners .paddingtbxl{
		padding: 50px 10px!important;
	}
	#Partners .titulo{
		max-width: 100%;
		margin-bottom: 20px;
		text-align: center!important;
	}
	#Partners .titulo .btn{
		margin:50px 0px 20px 0px;
	}
	#Partners #soluciones{
		height: auto;
		padding: 20px;
	}
	#Partners #soluciones h1{
		text-align: center;
	}
	#Partners #soluciones .item{
		display: block;
		margin:50px auto;
		text-align: center;
	}
	#Partners #soluciones .item .wh-idea, 
	#Partners #soluciones .item .wh-experience,
	#Partners #soluciones .item .wh-lideres{
		margin-right: 0px;
		margin-bottom: 20px;
		padding-right: 0px;
		border:none;
	}
	#Partners #soluciones .item h6{
		margin-top: 20px;
	}
	#Partners .cards img{
		max-width: 25%;
	}
	#Partners .cards .card{
		text-align: center;
		margin:20px auto;
		padding:30px;
	}
	#Partners .cards .card .padt{
		padding-top: 0px;
	}
	#Partners #soluciones .card img{
		max-width: 80px;
	}
	/*--CONTACTO--*/
	#Contacto .fondo{
		height: 400px!important;
	}
	#Contacto .fondo .caption{
		text-align: center;
		padding: 35px 0px;
		width: 80%;
	}
	#Contacto .fondo .caption h5{
		font-size: 18px;
		padding: 0 15px;
	}
	#Contacto h4{
		font-size: 18px;
		font-weight: 300;
	}
	#Contacto #siguenos .background{
		height: 600px;
		padding: 50px 20px!important;
	}
	#Contacto #siguenos .social{
		margin-top: 50px;
	}
	#Contacto #siguenos .social li{
		margin:15px;
	}
	#Contacto #siguenos .social li a span{
		color:#eaeaea;
	}
	#Contacto #siguenos .cards{
		text-align: center;
		margin-bottom: 20px;
		padding: 0;
	}
	#Contacto #siguenos .card{
		margin:20px auto;
	}
	#Contacto #siguenos .card h4{
		color:orange;
	}
	#Contacto #siguenos .card p{
		font-size: 20px;
	}
	#Contacto #siguenos h5{
		font-size: 22px;
	}
	#Contacto .contactanos{
		margin:20px auto;
		padding:30px;
		font-size: 12px;
	}
	#Contacto .contactanos h4{
		text-align: left;
		margin-bottom: 20px;
	}
	#Contacto .contactanos ul li{
		font-size: 15px;
	}
	#Contacto .comprueba p{
		font-size: 22px;
	}
	#Contacto .comprueba .btn{
		font-size: 15px!important;
		margin-top: 20px;
	}
	#Contacto .bajada-contactanos h4{
		color:#4d4d4d;
		font-size: 18px;
		margin-bottom: 20px;
	}
	#Contacto .paddingtbxl{
		padding: 50px 0px!important;
	}
	#Contacto .comprueba{
		padding-top: 0px!important;
	}
	#Contacto .fondo{
		background-size: cover;
	}
	/*------------SERVICIOS------------*/
	#Servicios #certificaciones .bajada p{
		line-height: 1.2;
		margin-top: 50px;
	}
	#Servicios #certificaciones h5{
		line-height: 1.2;
	}
	#Servicios #certificaciones .background{
		height: 750px;
	}
	#Servicios .imagen{
		margin-bottom: 50px;
	}
	#Landing .fondo {
    background-size: cover;
    background-position: top left;
	}
	#Trabaja-con-nosotros .fondo {
    background-position: top center;
    background-size: cover;
}

}

/*FORMS CSS*/
form input,
select,
textarea{
	padding:5px;
	width: 100%;
	line-height: 1.5;
	font-weight: 300;
	color:#495057;
	font-size: 1rem;
	background-color: white;
	background-clip: padding-box;
	border:1px solid #ced4cd;
	border-radius: .25rem;
	transition:border-color .15s ease-in-out;
}
.form-control{
	padding:5px;
}
textarea{
	min-height: 150px;
}
.wpcf7-submit{
	background-color: #0028e6;
	color:#fff;
	border:none;
	border-radius: 2px;
	padding: 10px;
	margin: 0px auto;
	width:30%;
	cursor:pointer;
}
.wpcf7-submit:hover{
	background-color: #2882ff;
	transition: .2s ease-in-out;
}
.wpcf7-not-valid{
	border-color:red;
}
span.wpcf7-not-valid-tip{
	display:none;
}
.wpcf7-form span{
	margin:5px 0px;
}
.wpcf7-form label{
	width: 100%;
	text-align: left;
}
span.wpcf7-not-valid-tip{
	font-size: 12px;
	font-weight: 300;
	margin-top: 2px;
}
div.wpcf7-validation-errors{
	display: none!important;
}
span.wpcf7-not-valid-tip{
	text-align: left!important;
}
div.wpcf7-mail-sent-ng, div.wpcf7-aborted{
	border:none!important;
	color:#2882ff!important;
	padding:0!important;
	margin: 0 auto!important;
	text-align: left!important;
}
div.wpcf7-mail-sent-ok{
	color:#2882ff;
	font-weight: 400!important;
	border:none!important;
	margin:0!important;
	padding:0!important;
}

.success_message{
	color:#2882ff;
	font-weight: 400!important;
}
.sf_field{
	text-align: left;
	z-index: 9;
}
.sf_field .error_message{
	font-size: 13px;
	color:red;
}
.sf_required_fields_msg{
	display: none;
}
.sf_field .error_message{
	display: none;
}
.sf_field.required{
	border:1px solid #ff0000a3;
}
.sf_field p{
	line-height: 0px;
}
.salesforce_w2l_lead #salesforce {
    color: #2882ff;
}
.salesforce_w2l_lead #salesforce a {
    color: #2882ff;
}
.salesforce_w2l_lead .w2llabel.error {
    color: #2882ff;
}
.salesforce_w2l_lead span.required {
    color: #2882ff;
}
.salesforce_w2l_lead .sidebar .w2llabel.error {
    color: #2882ff;
}
.salesforce_w2l_lead .sf_field span.error_message {
    color: #2882ff;
}
.border-input{
	border-color:red;
}